Pod::Spec.new do |s|
  s.name             = 'WebIdEIdentPlugin'
  s.version          = '20.0.0-SNAPSHOT'
  s.summary          = 'The WebID eIdent plugin for iOS.'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/redesign-v4-snapshots/de/webid-solutions/WebIdEIdentPlugin/20.0.0/WebIdEIdentPlugin.framework-v20.0.0-SNAPSHOT-544.zip', :sha256 => '09a968b6d6eb8f913665b17d61986d6ac414ecde3e50c993a9105aa671ebbfe2' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdEIdentPlugin.xcframework'

  s.dependency "WebIdPluginCore", "20.0.0-SNAPSHOT" #branch:redesign-v4-snapshots
  s.dependency "AusweisApp2", "1.26.5"
end
